Установка и подключение

03 март 2014 03:32 #46 от Alex_04
Для успешной работы в портале СУФД-online надо правильно выполнить много предварительной работы. Есть ссылка на одну очень хорошую инструкцию, разработанную очень опытным специалистом отдела ИС УФК по ХМАО Гарифуллиным Адилем:
ftp://77.233.182.190/pub/SUFD/Documentat...ARM_Portala_SUFD.rar
Очень всем рекомендую! Если грамотно и умело ей воспользоваться, применяя адресацию, соответствующую своему региону, то наверно процентов на 99 она поможет решить проблемы, которые могут возникнуть при работе в СУФД.
Спасибо сказали: sedkazna, dem, Anders55, alexbirukov

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

03 март 2014 03:56 #47 от sedkazna
Отличная инструкция, жаль, что мало кто из клиентов ей смогут воспользоваться.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

03 март 2014 05:40 #49 от Alex_04
Если в организации нет специалиста по ИТ, то придется призвать на помощь кого-то разбирающего в этом со стороны. Высшие чины не думают о низах, когда принимают решения о их работе в программах и на всевозможных сайтах. :(

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

19 дек 2014 13:18 - 19 дек 2014 13:20 #115 от Alex_04
Все тот же специалист отдела ИС УФК по ХМАО-Югре Гарифуллин Адиль недавно поделился ссылкой на FTP-ресурс в открытом доступе сети Интернет:
ftp://77.233.182.190/pub/
Мало того, что пишет инструкции, которые не раз уже помогали бороться с бедами на клиентских компах, так еще и упаковал FTP практически всем необходимым на все случаи жизни, что только может понадобиться в работе с казначейским (и не только) очень "специальным" ПО! Коллеге просто огромный респект и уважение!!! Думаю это многим пригодится. :)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

22 апр 2015 10:00 - 01 фев 2017 09:30 #161 от Alex_04
Может кому будут полезными следующие предлагаемые вниманию ссылки:

Firefox Extended Support Release (ESR) (с расширенным сроком поддержки, версия обновляется в среднем 1 раз в 3 месяца):
www.mozilla.org/en-US/firefox/organizations/all/

Mozilla Firefox ESR, Portable Edition (локальная версия, не требующая установки, может работать хоть с флэшки):
portableapps.com/apps/internet/firefox-portable-esr

Архив ранее выпускавшихся версий JAVA: (ОБНОВЛЕНО)
www.java32bit.com
версий 7.х:
www.oracle.com/technetwork/java/javase/d...-javase7-521261.html
версий 8.х:
www.oracle.com/technetwork/java/javase/d...javase8-2177648.html

Вопросы и ответа (FAQ) по работе с JAVA (на русском языке):
www.java.com/ru/download/faq/index_general.xml

ОБНОВЛЕНО:

PortableApps.com: новые релизы, обновленные выпуски
translate.googleusercontent.com/translat...fV9JkbXHevqFL1_c2n2Q

Mozilla Firefox/ESR/Portable старые версии
ftp.mozilla.org/pub/firefox/releases/
sourceforge.net/projects/portableapps/fi...2C%20Portable%20Ed./
mozilla-russia.org/products/firefox/history.html
effect8.ru/soft/browsers/mozilla-firefox-portable-rus.html

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

25 окт 2016 10:24 #2872 от Sergey_O
Получили логин и пароль, в казначействе сказали, что сегодня нас подключат, завтра с утра можно будет работать. Я проверял соединение, вроде всё нормально - значок "Континента" становится синим. Но увидел, что нужно установить Java. В инструкции написано, что версия Java должна быть 6.17. Скажите, это строго? Более свежая не подойдет? (на сайте Jav'ы актуальная - версия 8 какая-то). В принципе на сайте казначейства есть инсталлятор, ставящий Firefox и Java. Но у нас на компьютере Firefox и так стоит, самый свежий, не хотелось бы его переписывать более старым (если установщик вообще не остановится, найдя более свежую версию браузера).

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

25 окт 2016 11:24 #2874 от sedkazna

Sergey_O пишет: В инструкции написано, что версия Java должна быть 6.17. Скажите, это строго? Более свежая не подойдет? (на сайте Jav'ы актуальная - версия 8 какая-то).

Желательно 6.17, но у нас работает и на 7.21. Думаю на 8 работать не будет.

Sergey_O пишет: В принципе на сайте казначейства есть инсталлятор, ставящий Firefox и Java. Но у нас на компьютере Firefox и так стоит, самый свежий, не хотелось бы его переписывать более старым (если установщик вообще не остановится, найдя более свежую версию браузера).

Обычно сборки на "лисе" основаны на портабельных версиях, а они просто распаковываются в указанную папку, но все-таки юзают реестр (что странно). Советую использовать сборки предоставленные казначейством - удобно.
Спасибо сказали: Sergey_O

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

25 окт 2016 13:28 - 25 окт 2016 13:31 #2886 от Alex_04

sedkazna пишет: Желательно 6.17, но у нас работает и на 7.21. Думаю на 8 работать не будет.

Зависит от сервера безопасности конкретного УФК (узнал от нач. ОРСиБИ): в 2015 в нашем не принимал 8-ю версия, нынче не интересовался. А версия 6.17, как оказалось согласно документации к СУФД, уже не является строго рекомендованной, можно и выше. НО тогда получим такую каку: чем выше версия явы и фокса, тем больше последний ее ненавидит и просто вырубает первую в своих плагинах. Поэтому я давно для себя решил (и клиентам так советую): не гнаться за новейшими версиями фокса и явы, ставить портэбл фокс (лично я предпочитаю + еще ESR, с расширенным сроком поддержки, для корпоративных клиентов) до 40-х версий и яву до 8-х, отключать в обоих автообновление - тогда можно работать боле-мене нормально.
Спасибо сказали: sedkazna

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

26 окт 2016 04:29 #2890 от OFK5118
На Java 8 работает с такими настройками
В разделе (Security level) Java 8: Установить в значение (High) Нажать на кнопку (Edit site list ...) В открывшемся окне нажать кнопку (Add) Станет доступным поле для ввода В поле для ввода написать:http://......(адрес сервера суфд) И нажать кнопку (Add) В появившемся предупреждении нажать кнопку (Continue) Так же, для пользователей с JAVA 8 необходимо установить сертификат выложенный ниже.
Вложения:
Спасибо сказали: sedkazna

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

26 окт 2016 11:30 - 27 окт 2016 09:45 #2900 от Sergey_O
Да, я вчера сделал то же самое (кроме сертификата наверное). При выполнении операции подписывания Java сообщила, что типа нарушение безопасности и что нужно сделать то-то или то-то. Первый вариант не помню, а второй - как раз добавить сайт в список исключений. Сделал это и всё подписалось.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

04 янв 2017 13:06 - 04 янв 2017 13:10 #3946 от Alexein64
Доброго дня! Битва с СУФД продолжается... Подскажите если кто сталкивался. Переношу СУФД с win xp на 7 Настраиваю Континент АП "Шифрование данных" ставлю по аналогии как и на win XP.... "Необязательное (подключиться даже без шифрования)" , выдаёт сообщение "Выбранный пакет ЕАР не предоставляет ключи шифрования. Выберете пакет ЕАР, обеспечивающий ключи или не используйте шифрование вообще" соответственно при подключении Ошибка 628
win7 x64 Профессиональная , Continent-AP_3.6.90.4 , jre-7u67-windows-i586, kripto-pro-3.6-csp-rus, Firefox Setup 37.0
Вложения:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

05 янв 2017 11:37 #3949 от d_leontev
У меня так:

Вложения:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

05 янв 2017 12:59 - 05 янв 2017 14:02 #3950 от Alexein64
Я оставил как раз так потому как без шифрования сохранить настройку не даёт, но при этом и не подключается.. ошибка 628 . Делал всё по своим инструкциям старым , но они правда для win xp

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

06 янв 2017 13:04 - 06 янв 2017 13:19 #3962 от Alex_04

Alexein64 пишет: Я оставил как раз так потому как без шифрования сохранить настройку не даёт, но при этом и не подключается.. ошибка 628

Попробуйте все же настроить так, как на рисунке, приведенном d_leontev в предыдущем посте, т.е.
- в параметре "Шифрование данных" выбрать "не разрешено (...)"
- в параметре "Протокол EAP" выбрать "Код Безопасности. Континент. Защищенная аутентификация (...)"
По логике так Континент должен разрешить сохранение параметров и подключение должно заработать.

Делал всё по своим инструкциям старым , но они правда для win xp

На всякий - ссылка на ту самую Инструкцию для многих случаев жизни от Гарифуллина Адиля из ОИС УФК по ХМАО, что раньше качалась с ftp://77.233.182.190 (с ним проблемы): yadi.sk/d/w3vQa3n8uFUeU
Спасибо сказали: Alexein64, Wmffre

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 янв 2017 15:36 - 08 янв 2017 07:33 #3967 от Gvinpin

Alexein64 пишет: Я оставил как раз так потому как без шифрования сохранить настройку не даёт, но при этом и не подключается.. ошибка 628 . Делал всё по своим инструкциям старым , но они правда для win xp

А Вы это делаете сейчас или раньше (до праздников)? Может, просто сервер выключен?

______________________________
работаем с 1992 года и до 17-30

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.